COMPOUNDS(1)

NAME
compounds.pl - extract compound words (collocations) from WordNet

SYNOPSIS
compounds.pl [--wnpath=PATH | --help | --version]

DESCRIPTION
compounds.pl extracts compound words (collocations) from WordNet and writes the resultant list to the standard output.

OPTIONS
--wnpath=path

    Location of the WordNet data files (e.g.,
    /usr/local/WordNet-2.0/dict)

AUTHORS
 Satanjeev Banerjee, Carnegie Mellon University, Pittsburgh
 banerjee+ @ cs.cmu.edu

 Siddharth Patwardhan, University of Utah, Salt Lake City
 sidd @ cs.utah.edu

 Ted Pedersen, University of Minnesota Duluth
 tpederse @ d.umn.edu

BUGS
None

COPYRIGHT AND LICENSE
Copyright (c) 2004, Satanjeev Banerjee, Siddharth Patwardhan, and Ted Pedersen.

This program is free software; you may redistribute and/or modify it under the terms of the GNU General Public License; either version 2 of the License, or (at your option) any later version.